/* -----------service */
.ser_sec {
    background: #0264AF1A;
    border-radius: 20px;
}

.service_inner_col {
    padding: 10px;
}

.replacecontent {
    position: sticky;
    top: 100px;
    transition: 1s;
}


.ser_main_box_inr {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    /* align-items: center; */
}

.ser_left_box {
    padding-right: 20px;
}

.ser_left_box,
.ser_right_box {
    width: 50%;
    display: flex;
}

.ser_left_box_inr,
.ser_right_box_inr {
    width: 100%;
}

.ser_left_box_inr {
    background: #FFFFFF;
    padding: 60px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    border-radius: 30px;
}

.ser_count {
    font-weight: 700;
    font-size: 95px;
    line-height: 1.2;
    text-transform: capitalize;
    color: #0264AF0F;
}

.ser_ttl {
    font-weight: 400;
    font-size: 46px;
    line-height: 1.2;
    text-transform: capitalize;
    color: #222222;
}

.ser_img {
    display: flex;
}

.ser_img img {
    width: 100%;
    height: 800px;
    object-fit: cover;
    border-radius: 30px;
}

.serttl_line_svg svg {
    width: 120px;
    height: 13px;
}

.serttl_line_svg {
    justify-content: left;
    padding: 20px 0;
}

.ser_des_box {
    padding-top: 20px;
}

.ser_btn_box {
    padding-top: 200px;
}

.mbl_img {
    display: none;
}






@media all and (min-width: 320px) and (max-width: 767px) {
    .ser_img img {
        height: 250px;
        border-radius: 10px;
    }

    .ser_btn_box {
        padding-top: 20px;
    }

    .ser_left_box_inr {
        padding: 15px 10px;
        border-radius: 10px;
    }

    .ser_ttl {
        font-size: 18px;
    }

    .ser_des_box {
        padding-top: 0;
    }

    .ser_des {
        height: 150px;
        overflow: auto;
    }

    .mbl_img {
        display: block;
        margin: 5px 0;
    }

    .ser_right_box {
        display: none;
    }

    .ser_count {
        font-size: 30px;
    }

    .serttl_line_svg {
        padding: 0;
    }

    .serttl_line_svg svg {
        width: 80px;
    }

    .ser_left_box,
    .ser_right_box {
        width: 100%;
    }

    .ser_left_box {
        padding-right: 0;
    }

    .service_inner_col {
        padding: 0;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {
    .ser_img img {
        height: 350px;
        border-radius: 10px;
    }

    .ser_btn_box {
        padding-top: 20px;
    }

    .ser_left_box_inr {
        padding: 15px;
        border-radius: 10px;
    }

    .ser_ttl {
        font-size: 20px;
    }

    .ser_des_box {
        padding-top: 0;
    }

    .ser_des {
        height: 150px;
        overflow: auto;
    }

    .ser_count {
        font-size: 40px;
    }

    .serttl_line_svg {
        padding: 0;
    }

    .serttl_line_svg svg {
        width: 80px;
    }

    .ser_left_box {
        padding-right: 10px;
    }
}

@media all and (min-width: 981px) and (max-width: 1024px) {
    .ser_img img {
        height: 480px;
        border-radius: 10px;
    }

    .ser_btn_box {
        padding-top: 20px;
    }

    .ser_left_box_inr {
        padding: 15px;
        border-radius: 10px;
    }

    .ser_ttl {
        font-size: 25px;
    }

    .ser_des_box {
        padding-top: 0;
    }

    .ser_count {
        font-size: 70px;
    }

    .serttl_line_svg {
        padding: 10px 0;
    }

    .ser_left_box {
        padding-right: 10px;
    }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
    .ser_img img {
        height: 520px;
        border-radius: 10px;
    }

    .ser_btn_box {
        padding-top: 20px;
    }

    .ser_left_box_inr {
        padding: 15px;
        border-radius: 10px;
    }

    .ser_ttl {
        font-size: 25px;
    }

    .ser_des_box {
        padding-top: 0;
    }

    .ser_count {
        font-size: 70px;
    }

    .serttl_line_svg {
        padding: 10px 0;
    }

    .ser_left_box {
        padding-right: 10px;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
    .ser_img img {
        height: 520px;
    }

    .ser_btn_box {
        padding-top: 20px;
    }

    .ser_left_box_inr {
        padding: 20px;
    }

    .ser_ttl {
        font-size: 30px;
    }

    .ser_des_box {
        padding-top: 0;
    }

    .ser_count {
        font-size: 85px;
    }

    .serttl_line_svg {
        padding: 10px 0;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
    .ser_img img {
        height: 550px;
    }

    .ser_btn_box {
        padding-top: 20px;
    }

    .ser_left_box_inr {
        padding: 20px;
    }

    .ser_ttl {
        font-size: 36px;
    }

    .ser_des_box {
        padding-top: 0;
    }

    .ser_count {
        font-size: 85px;
    }
}

@media all and (min-width: 1441px) and (max-width: 1680px) {
    .ser_img img {
        height: 600px;
    }

    .ser_btn_box {
        padding-top: 20px;
    }

    .ser_left_box_inr {
        padding: 20px;
    }

    .ser_ttl {
        font-size: 36px;
    }

    .ser_count {
        font-size: 85px;
    }
}

@media all and (min-width: 1681px) and (max-width: 1880px) {
    .ser_img img {
        height: 600px;
    }

    .ser_btn_box {
        padding-top: 20px;
    }

    .ser_left_box_inr {
        padding: 20px;
    }

    .ser_ttl {
        font-size: 36px;
    }

    .ser_count {
        font-size: 85px;
    }
}